RubyGems Navigation menu

knitr-ruby 0.0.4

A Ruby wrapper for the knitr R package which processes markdown with embedded code.

Versions:

  1. 0.0.4 - April 9, 2014 (6 KB)
  2. 0.0.3 - April 9, 2014 (6 KB)
  3. 0.0.2 - April 9, 2014 (6 KB)

Development Dependencies (2):

Authors:

  • Martin Fenner, Gavin Simpson, Carl Boettiger

Owners:

855ee26b04af97fe0fc421b03a92454e

SHA 256 checksum:

faaa77547b7ca4b5de0e3f3f80413a765d21e248f88da94ad2ea9c667be43c5c

Total downloads 2,861

For this version 1,159

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: